@charset "UTF-8";
html {box-sizing: border-box;scroll-behavior: smooth;font-size: 62.5%;position: relative;}
*, *:before, *:after {margin:0;padding:0;box-sizing: border-box;}
body {font-size:14px;color:#000;margin:auto;font-family: '微软雅黑';}
a,a:hover {text-decoration: none;}
a:hover {color:#000078}
.menuBox a.on {color:#000078 !important}
.pageMenu li a.on {color:#fff;background:#000078}
li,ul {list-style: none;}
img {vertical-align: middle;max-width:100%;}
button {border:none;}
.cls {clear:both}
.imgBox {overflow: hidden;}
.imgBox img {width: 100%;max-width: 100%;transition: all 0.5s;}
.section {max-width: 1240px;padding:0 20px;margin:0 auto;}
.pageSection {max-width: 1240px;padding:0 20px;margin:90px auto 150px;display: flex;justify-content: space-between;}
/*限制行数*/
.clamp1{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.clamp2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.clamp3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.clamp4{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.clamp5{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.clamp6{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.clamp8{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 8;-webkit-box-orient: vertical;}
input::placeholder,textarea::placeholder {font-size:14px;color:#999}
input:focus,textarea:focus,select:focus {outline:1px solid #000078;border:none}
input:checked {background:#000078 ;}
/*swiper css*/
.swiper{--swiper-theme-color: #d3d3d3;/* 设置Swiper风格 */--swiper-navigation-color: #d3d3d3;/* 单独设置按钮颜色 */--swiper-navigation-size: 30px;/* 设置按钮大小 */}
.phone {display: none;}
/*滚动条美化*/
::-webkit-scrollbar{width: 10px;}::-webkit-scrollbar-track{background-color: #f5f5f5;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.1);border-radius:5px;}::-webkit-scrollbar-thumb{background-color: #b3b3b3;border-radius: 5px;}
/*按钮*/
.button-prev,.button-next {transition: all 0.5s;background-repeat: no-repeat;background-position:center;background-size:28px 28px;}
.button-prev:hover,.button-next:hover {background-color:#ff4d00;transition: all 0.5s;}
@media screen and (max-width: 1000px) {
.pc {display:none;}
.phone {display: block;}}
.contact1 {background: url("../images/contact1.png") right bottom no-repeat;}
.contact1 .jm11_form {max-width: 820px;box-sizing: border-box;padding: 50px;}
.contact1 .jm11_form li {width: calc(50% - 15px);}
.contact1 .jm11_form li:nth-child(odd) {margin-left: 0;}
.service2 .contact1 .jm11_form .t3 {text-align: left;margin-bottom: 0;}
.service2 .contact1 .jm11_form .t3 .sub1 {text-align: center;margin-left: 0;}
.contact2_list {width: 100%;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;border-top: 1px solid #eee;margin-top: 30px;}
.contact2_list li {max-width: 30%;font-size: 16px;margin-top: 45px;}
.contact2_list .title {color: #000078;margin-bottom: 10px;}
.contact2_list .loc {color: #444444;/* font-family: "等线"; */font-weight: bold;}
.contact2 .map {margin: 50px 0;}
.neiye_title_container, .recommend_pro .neiye_title_container {padding: 50px 0 25px;}
.neiye_title .a2 {margin-top: 8px;font-size: 17px;}
.neiye_title .a1 {font-size: 32px;}
.main_container {background: center bottom no-repeat;background-size: cover;}
.neiye_title_container {padding: 0px 0 58px;}
.neiye_title_container.center {text-align: center;}
.neiye_title_container.center .neiye_title {float: none;}
.neiye_title .a1 {font-size: 40px;font-weight: bold;color: #222222;}
.recommend_pro .neiye_title .a1 {font-size: 26px;}
.recommend_pro .neiye_title_container {padding: 67px 0 37px;}
.neiye_title .a2 {margin-top: 10px;font-family: 'Avenir-Book-woff-5_0', 'arail';font-size: 17px;text-transform: uppercase;color: #999;}
.neiye_selected {float: right;font-size: 18px;line-height: 2.5;}
.neiye_selected a {margin-left: 48px;color: #222222;border-bottom: 4px solid transparent;}
.neiye_selected a:first-child {margin-left: 0;}
.neiye_selected a:hover, .neiye_selected a.on {color: #000078;border-bottom-color: #000078;}
.clearfix:after, .clearfix:before {content: "";display: table}
.clearfix:after {clear: both}
.clearfix {zoom: 1}
.jm11_form {font-size: 16px;background-color: #f5f5f5;padding: 5% 7%;margin: -10px 0 100px;}
.jm11_form li {position: relative;width: calc(25% - 15px);float: left;margin-left: 20px;margin-bottom: 20px;}
.jm11_form li:nth-child(1) {margin-left: 0}
.service2 .jm11_form .t2 {position: relative;margin-bottom: 20px;}
.service2 .jm11_form .t3 {position: relative;text-align: center;margin-bottom: 20px;margin-top: 40px;}
.jm11_form .sub:hover {background-color: #000078;}
.jm11_form .sub {width: 200px;height: 60px;line-height: 60px;border: 0;color: #ffffff;margin: 0 20px;font-size: 18px;transition: all .5s;background: transparent;}
.jm11_form .sub1 {background: #000078;border: 0;cursor: pointer;}
.jm11_form .textarea {width: 100%;resize: none;height: 150px;padding: 20px 25px;box-sizing: border-box;font-size: 16px;border: 0;background: #fff;}
.jm11_form .place {color: #444444;font-size: 18px;margin: 10px 0;}
.jm11_form .words{font-size: 16px;color: #666;line-height: 30px;margin-bottom:50px;}
.service2 .text {width: 100%;height: 60px;line-height: 60px;padding: 15px 24px;box-sizing: border-box;border: 0;font-size: 16px;background: #fff;color: #222;}